curl --location 'https://app.mgpanel.co/api/blog?page=undefined&limit=undefined&status=undefined&type=undefined' \
--header 'X-Account-Nick: {{ACCOUNT_NICK}}' \
--header 'X-Account-Nick: {{ACCOUNT_NICK}}' \
--header 'Authorization: Bearer {{API_KEY}}' \
--header 'Authorization: Bearer {{API_KEY}}' \
--header 'Content-Type: application/json'{
"success": true,
"articles": [
{
"article_id": "6810aae68cde71cc5bcc3d01",
"title": "5 beneficios de automatizar tu negocio",
"url": "5-beneficios-de-automatizar-tu-negocio",
"description": "Descubre cómo la automatización puede transformar tu empresa.",
"status": 1,
"type": "blog",
"categories": [
{
"category_id": "6810aae68cde71cc5bcc3d02",
"name": "Marketing",
"url": "marketing"
}
],
"publication_date": "2026-05-06T00:00:00.000Z",
"date": "2026-05-06T10:30:00.000Z",
"modified": "2026-05-06T11:00:00.000Z"
}
],
"pagination": {
"page": 1,
"limit": 20,
"total": 1,
"pages": 1
}
}